IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRCS_NEEDDELETETASK') 
 CREATE TABLE T_HRCS_NEEDDELETETASK (
FID BIGINT DEFAULT 0 NOT NULL,
FSCHEDULE VARCHAR(50) DEFAULT ' ' NOT NULL,
FDELETEJOB CHAR(1) DEFAULT '0' NOT NULL,
FUPDATESTATUS VARCHAR(10) DEFAULT ' ' NOT NULL,
FERRORMSG VARCHAR(200) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME
);